clear all 
close all
clc

threshold = 1e-6;

RGB_data = frames_RGBs ();

%TEST 1
%Average of all the items inside of a matrix
A = [1, 2; 3, 4];
avg = 2.5;
if matrix_avg (A) - avg < threshold
  disp('Test 1 passed gg')
else
  disp('Test 1 failed, f')
endif